SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001298SiT!triggerspublic2010-04-25 15:092011-02-14 13:18
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001298: Don't fire user triggers when status is out of office etc
DescriptionIt'd be useful if we stopped user triggers firing when users status is out of office or similar.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003109)
kieran (administrator)
2010-04-25 15:12

Setting for feedback to get opinions on this.
User avatar (0003110)
kieran (administrator)
2010-04-25 15:40

Wrong target version.
User avatar (0003111)
ivan (administrator)
2010-04-25 22:53

I think this ought to be a user setting. I can see it being something that people would either love or hate.

I think perhaps the triggers should still fire but notices shouldn't stack up when the user isn't around.
User avatar (0003556)
ivan (administrator)
2011-02-08 14:31

Should I code a user setting for this?
User avatar (0003594)
kieran (administrator)
2011-02-12 21:18

Fixed in git http://gitorious.org/sit/sit/commit/1e746ef7367b850ae68bb5b16029686c704f6153 [^]
User avatar (0003595)
kieran (administrator)
2011-02-12 22:08

Missed a line out, but needs more testing before re-committing.
User avatar (0003596)
kieran (administrator)
2011-02-13 00:45

Properly fixed by http://gitorious.org/sit/sit/commit/10ec4c0 [^]

- Issue History
Date Modified Username Field Change
2010-04-25 15:09 kieran New Issue
2010-04-25 15:12 kieran Note Added: 0003109
2010-04-25 15:12 kieran Status new => feedback
2010-04-25 15:12 kieran Target Version => 3.62 LTS
2010-04-25 15:40 kieran Note Added: 0003110
2010-04-25 15:40 kieran Status feedback => new
2010-04-25 15:40 kieran Status new => feedback
2010-04-25 15:40 kieran Target Version 3.62 LTS => 4.0
2010-04-25 22:53 ivan Note Added: 0003111
2011-02-08 14:31 ivan Note Added: 0003556
2011-02-12 21:18 kieran Note Added: 0003594
2011-02-12 21:18 kieran Status feedback => new
2011-02-12 21:18 kieran Status new => resolved
2011-02-12 21:18 kieran Fixed in Version => Current GIT
2011-02-12 21:18 kieran Resolution open => fixed
2011-02-12 21:18 kieran Assigned To => kieran
2011-02-12 22:08 kieran Note Added: 0003595
2011-02-12 22:08 kieran Status resolved => assigned
2011-02-13 00:45 kieran Note Added: 0003596
2011-02-13 00:45 kieran Status assigned => resolved
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker